all options
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: libgpg-error (1.17-3)

Links for libgpg-error

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libgpg-error-dev
library for common error values and messages in GnuPG components (development)
libgpg-error0
library for common error values and messages in GnuPG components
libgpg-error0-udeb
library for common error values and messages in GnuPG components

Other Packages Related to libgpg-error

  • build-depends
  • build-depends-indep

Download libgpg-error

FileSize (in kB)MD5 checksum
libgpg-error_1.17-3.dsc 2.3 kB bf018745639726e97e4f46f527cc7fdb
libgpg-error_1.17.orig.tar.bz2 654.2 kB b4f8d8b9ff14aed41f279aa844563539
libgpg-error_1.17-3.debian.tar.xz 37.6 kB ee00a448909d7c3816d8dda630893836
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-gnupg/libgpg-error.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-gnupg/libgpg-error.git